@charset 'UTF-8';


/******** Keitai ********/

.pc-inline {
    display: inline-block;
}

.ketai,
#i_menu,
#smenu,
.imglink,
.k-w680,
.k-w480 {
    display: none;
}

@media screen and (max-width: 680px) {
    * {
        /*float: none;*/
        z-index: 0;
        position: relative;
        height: auto;
    }
    body {
        -webkit-text-size-adjust: 100%;
/*         line-height: 1.5; */
        padding: 0;
        margin: 0;
    }
    
    .sidebar {
	    display: none;
    }
    
    #wpadminbar{
	    top:-45px !important;
    }
    
    #tag {
	    padding: 10px 2% 10px 3% !important;
font-weight: bold;
letter-spacing: 1px !important;
text-shadow: 0 1px 1px #fff,0 1px 2px #fff,0 2px 2px #fff;
margin: 0 1% 5px;
/* width: 92%; */
    }
    #sb-site {
        overflow-x: hidden;
    }
    
    h1{
    padding: 5px 5px 5px 55px !important;
	font-size: 10px !important;
	background: #E8F3F7;
	border: none;
}

h3{
	font-size: 12px !important;
text-align: center !important;
margin: 20px 0 5px !important;
padding: 10px 0 !important;
line-height: 1.4 !important;
background: #FF9628 !important;
color: #fff !important;
font-weight: 800 !important;
letter-spacing: 1px !important;
}

.namebox{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
font-weight: bold !important;
color: #3f312b !important;
text-align: center !important;
margin-top: 15px !important;
}

.site-inner{
	padding: 0 !important;
}
    
    h2 {
	    border-bottom: 2px solid #09f;
	    padding: 10px 0 ;
	    line-height: 1em;
	    background: none;
    }
    
    ul {
/*
        padding: 0 2% 0 6%!important;
        width: 92%!important;
        margin: 0!important;
*/
    }
    ol {
        padding: 0 1% 0 10%!important;
    }
    ul.k-fnone {
        list-style: disc inside;
    }
    ul.lsnone {
        list-style: none;
    }
    ol {
        padding: 0 1% 0 10%!important;
    }
    dt {
        margin: 20px 0 0;
    }
    dd {
        padding: 0!important;
    }
    #sendForm {
        width: 99%!important;
        margin: 0;
    }
    .pc,
    #footer_navi span,
    .address span,
    #gmenu,
    #gmenu2 {
        display: none!important;
    }
    .imglink,
    .ketai,
    .k-w680 {
        display: block!important;
    }
    img {
        max-width: 100% !important;
        height: auto;
        display: block;
        margin: 0 auto 0 !important;
        padding: 0 !important;
        float: none;
    }
    iframe,
    .iframe {
        position: relative;
        width: 97% !important;
        margin: 0!important;
        display: block;
        padding: 0 !important;
        border: none;
        height: 400px;
    }
    .iframe iframe {
        width: 98% !important;
        margin: 0 auto!important;
        display: block;
    }
    /* Forms */
    input {
        margin: 2px 0 !important;
    }
    label {
        padding: 2px 0;
    }
    
    select{
	    width: 90px !important;
    }
    
    input[type=text],
    input[type=password],
    input[type=email],
    input[type=tel],
    input[type=url],
    input[type=number],
    input[type=file],
    textarea {
        font-size: 18px !important;
        background: #fafafa;
        border: 1px solid #D3D3D3;
        padding: 2px 0.2%!important;
        max-width: 92%;
        margin: 10px 1% 10px!important;
    }
    input[type=tel] {
        margin: 10px 0 10px!important;
    }
    input[type=text]:focus,
    input[type=email]:focus,
    textarea:focus {
        color: #373737;
    }
    input#searchsubmit {
        display: none;
    }
    textarea {
        padding: 0.2em 0.3em;
        line-height: 1.3em;
        overflow: auto;
        width: 98%;
    }
    input,
    textarea {
        color: #373737;
        font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        line-height: 1.625;
    }
    button.back,
    button.go {
        -webkit-appearance: none;
        width: 45%;
        padding: 10px 0;
        margin: 5px 1% 5px;
        background: -webkit-linear-gradient(#EFEFEF, #DFDFDF);
        background: linear-gradient(#EFEFEF, #DFDFDF);
        border-radius: 6px;
        border: 2px #DFDFDF solid;
    }
    input[type=image] {
        max-width: 96%!important;
        border: none!important;
        background: #fff!important;
    }
    
    .newsbox li{
	    padding:4px 0 !important;
    }

	#mb_tel {
    bottom: 0;
    position: fixed;
    z-index: 999;
}

#mb_tel .mb_tel1 {
    display: block;
    float: left;
    width: 65%;
}

#mb_tel .mb_tel2 {
    display: block;
    float: right;
    width: 17.6%;
}

#mb_tel .mb_tel3 {
    display: block;
    float: right;
    width: 17.4%;
}

/*回り込みなどの解除*/
	
	#main{
		float: none!important;
        height: auto !important;
        clear: both !important;
        width: 100%!important;
        margin: 0 auto !important;
	}
	
	.site-inner,
	.top_case,
	#top_area,
	#top_area p,
	#top_area img,
	.leftbox,
	#top_info,
	#top_about,
	#top_about p,
	#top_about .img,
	#lawcontents,
	#lawcontents p,
	#lawcontents span,
	.flowin p
     {
        float: none!important;
        height: auto !important;
        clear: both !important;
        width: 98%!important;
        margin: 0 auto !important;
    }
	
    #idx_midokoro img,
    #yashiki .box,
    #yashiki img,
    .idx_point_box,
    #header,
    .wrapper,
    #container,
    #content,
    #contents,
    .contents,
    #gmenu,
    #gmenu a,
    #indexgallery .img,
    .thumb,
    #flow .numbers,
    #flow .photo,
    #flow .desc,
    .dt,
    .fnone,
    #main,
    #mainimg,
    .waku,
    .waku_v,
    #sidemenu,
    .sidemenu,
    #tag,
    #mainimg .title,
    #mainmenu img,
    #footer .ft_menu,
    #indexgallery .entry_cover,
    #container,
    #header,
    .fl150,
    .fr150,
    .fl230,
    .fr230,
    .fl360,
    .fr360,
    .fl200,
    .fr200,
    .fl250,
    .fr250,
    .fl300,
    .fr300,
    .fl350,
    .fr350,
    .fl400,
    .fr400,
    .fl450,
    .fr450,
    .fl500,
    .fr500,
    .fl550,
    .fr550,
    #information,
    .p_f,
    p,
    ul,
    ul.lsnone,
    .k-fnone,
     {
        float: none!important;
        height: auto !important;
        clear: both !important;
        width: 98%!important;
        padding: 0 1% !important;
        margin: 0 !important;
    }
    .k-fnone {
        padding: 10px 1%!important;
        font-size: 15px!important;
    }
    .infodata {
        width: 96%!important;
    }
    ul {
/*         width: 92%!important; */
    }
    
    /*all*/
    h2 {font-size: 18px !important;line-height: 1.6em;}
    #header_contact_1 {display: none !important;}
    #header_contact_2 {display: none !important;}
    #header_logo {width: 60% !important}
    #tag small {display: none !important}
    #container {
	    width: 96% !important;
	    padding: 1% !important;
    }
    
    .wrapper {
	    width: auto !important;
    }

	/*index*/
	.kt_divf {float: none !important;width: 100% !important}
	#idx_feature .box {
		float: none !important;
		width: 100% !important;
		margin-bottom: 15px !important;
	}

	#news_box { padding: 10px !important;
		}
	.news_box {
		float: none !important;
		width: auto !important;
		margin-bottom: 15px !important;
	}

	/*concept*/
	#bg_concept {width: 100% !important;height: 300px !important;background-size: 340% !important;background-color: white !important}
	
	/*plan*/
	#plan .p_f,#plan .p_v{ float: none !important; }
	#plan .title {
		margin-bottom: 10px !important;
		font-size: 16px;
		padding: 10px !important;
	}
	#plan ol {padding: 0 !important;margin: 0 !important;font-size: 10px;}

	/*env*/
	#env div {float: none !important;width: 98% !important}
	#env_list a {float: none;width: 98%;}
	#env h3 {margin: 20px 0 10px 0 !important;}
    #env dt {padding: 0 !important;margin: 0 !important;}
    #env dl {width: 100% !important;}
	/*access*/
	#access div {float: none !important;width: 98% !important}
	
	/*gaiyou*/
	#house .house_about dl {width: 98% !important;}
#house .about_1 dt {width: 96% !important; margin-top: 0 !important;vertical-align: top;font-size:10px !important;}
#house .about_1 dd {width: 100% !important;}
    
#house .about_2 dt {width: 96% !important; margin-top: 0 !important;vertical-align: top;font-size:10px !important;}
#house .about_2 dd {width: 100% !important;}
    
    /* analogengine */
    section {
	    overflow: auto;
    }
    
    #move_1,
    #move_2,
    #move_3,
    #header
     {
	    display: none;
    }
    .waku,
    .waku .waku_v
     {
	    width: auto !important;
	    height: auto !important;
	    position: relative !important;
	    padding: 2% !important;
	    margin: 0 !important;
    }
    .waku .waku_v{
	    padding: 4% !important;	    
    }

	.space130c{
		display: none;
	} 
	
	
	#menu a{
		width: 30% !important;
		margin: 1.5% !important;
		font-size: 50%;
		height: 35% !important;
	}
	
	#mainimg_k {
		background: url(/images/bg_mainimg.jpg) no-repeat;
		padding: 10% 0;
		text-align: center;
	}
  /* analogengine */
  
    
    #footer,
    .wrapper2,
    #content {
        width: 100%;
        padding: 0;
    }
    #container,
    #content {
        margin: 0 auto;
        border: none;
        position: relative;
        overflow-x: hidden;
    }
    .k-hed {
        background: #000 url(/images/bg_header.jpg) no-repeat center right;
    }
    #header {
        background: none;
        width: 100%!important;
        padding: 0 0 10px;
        display: block;
    }
    #header a {
        padding: 0;
        margin: 10px auto 0;
        display: block;
    }
    #header a img {
        position: relative;
        margin: 0 auto!important;
    }
    #contents div {
        max-width: 100%;
    }
    .alignright,
    .alignleft {
        width: auto !important;
        max-width: 98% !important
    }
    .h-auto {
        height: auto!important;
    }
    .of-x-h {
        overflow-x: hidden;
    }
    .of-x-h img {
        max-width: auto !important;
    }
    .k-ha,
    .top_service {
        height: auto!important;
    }
    .k-cf:after,
    .sbox:after {
        content: url(../images/px1toumei.gif);
        visibility: hidden;
        display: block;
        display: table;
        clear: both;
        height: 0
    }
    .k-cf,
    .sbox {
        display: inline-table
    }
    * html .k-cf,
    * html .sbox {
        height: 1%
    }
    .k-cf,
    .sbox {
        display: block;
    }
    .k-fn {
        float: none!important;
        padding: 10px 2%!important;
        width: auto;
        max-width: 96%!important;
        height: auto!important;
        margin: 0 auto;
        display: block;
    }
    .k-p2 {
        padding: 10px 2%!important;
    }
    ul.k-p2 {
        padding: 10px 2% 10px 10%!important;
    }
    .k-p5 {
        padding: 10px 5%!important;
    }
    ul.k-p5 {
        padding: 10px 5% 10px 10%!important;
    }
    .k-fl,
    .k-fr {
        float: left!important;
        display: inline-block!important;
        clear: none!important;
    }
    .k-fr {
        float: right!important;
    }
    .k-tl {
        text-align: left!important;
    }
    .k-tc {
        text-align: center!important;
        display: block;
    }
    .ibox {
        width: 99%;
        clear: both;
        margin: 0 auto 10px;
        min-width: 99%;
        max-width: 99%;
    }
    .inline {
        display: inline-block;
        margin: 0!important;
        width: auto!important;
    }
    .k-tel a {
        color: #999;
        text-decoration: none;
    }
    .blockimg,
    .entry img {
        max-width: 95%;
        margin: 5px auto!important;
        float: none!important;
        height: auto;
        clear: both;
        display: block;
    }
    .imglink {
        text-decoration: none;
    }
    .imglink:after {
        content: "▲画像拡大▲";
        color: red;
        display: block;
        text-align: center;
        position: relative;
        margin: -15px 20% 0;
        box-shadow: #afafaf 0 1px 3px;
        border-radius: 3px;
        background: url(../images/siro85.png) left center
    }
    .kstyle {
        float: none!important;
        font-size: 16px!important;
        width: auto!important;
    }
    .kstyle.w100 {
        width: 96%!important;
        padding: 5px 2%!important;
        margin: 0;
    }
    .ksmall {
        font-size: 12px!important;
        display: block;
    }
    .kblock {
        display: block;
        margin: 2px 0;
    }
    .kstyle.ryoukin {
        font-size: 14px!important
    }
    .marelink a {
        background-color: #EFEFEF;
        padding: 4px 8px;
        line-height: 1;
        color: red;
        border-radius: 4px;
    }
    .opens {
        border-radius: 3px;
        background: -webkit-linear-gradient(#CFCFCF, #DFDFDF);
        background: linear-gradient(#CFCFCF, #DFDFDF);
        border-bottom: none!important;
        position: relative;
        font-size: 20px!important;
    }
    .opens:after {
        content: "";
        position: absolute;
        top: 14px;
        right: 5%;
        border-style: solid;
        border-width: 13.9px 8px 0 8px;
        border-color: #fff transparent transparent transparent;
    }
    .opens.opened:after {
        content: "";
        position: absolute;
        top: 14px;
        right: 5%;
        border-width: 0 8px 13.9px 8px;
        border-style: solid;
        border-color: transparent transparent #fff transparent;
        width: 0;
        height: 0;
    }
    .sbox {
        margin: 10px auto 10px!important;
        box-shadow: 0px 0 3px 2px #CECCCC;
        -webkit-box-shadow: 0px 0 3px 2px #CECCCC;
        padding: 20px 2%;
        width: 94%;
        text-align: center;
        border-radius: 10px;
        font-size: 15px!important;
    }
    .sbox small {
        font-size: 15px;
        line-height: 1.3;
        margin-top: 10px;
        display: block;
    }
    table,
    caption {
	    border-collapse: collapse;
		border: 5px solid #eee !important;
        display: block;
        width: 100%!important;
        padding: 0!important;
        margin: 0 auto;
    }
    caption {
        margin: 10px 0px 0 !important;
        padding: 5px 2% !important;
        background: #DB780F;
        border-radius: 8px 8px 0px 0px;
        width: 96% !important;
    }
    thead {
        display: none;
    }
    tbody {
        display: block;
    }
    tr {
        display: block;
        margin: 0;
    }
    table.wakutr tr {
        border: 1px solid #A7DEF2;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    th,
    td {
        display: block;
        border: none;
        width: 100%;
        border: none!important;
    }
    th,
    .tableborder th {
/*         margin: 15px 0 5px; */
        padding: 5px 2%!important;
        line-height: 1.6;
        text-align: left;
        width: 100%!important;
    }
    td,
    .tableborder td,
    .tableborder_rc th,
    .tableborder_rc td {
        padding: 2px 2%;
        margin: 0;
        width: 96%!important;
    }
    .table_information tr {
        height: auto;
        margin: 0 0 10px;
    }
    .table_information td {
        border: 1px solid #CCC;
        padding: 5px 2%;
        background: #FFF none repeat scroll 0% 0%;
    }
    .table_information td.th {
        font-weight: 800;
        background: #C9DFED;
    }
    table.wakutr th {
        background: #A7DEF2;
        margin: 0 0 10px;
    }
    table.wakutr.kyujin tr {
        border: 1px solid #BFF2D3;
    }
    table.wakutr.kyujin th {
        background: #BFF2D3;
    }
    td img {
        margin: 0 auto;
    }
    td.fL {
        float: left;
        display: inline;
        width: 30%;
    }
    td.clear {
        clear: both;
        display: block;
        float: none
    }
    table.list,
    caption {
        border-collapse: collapse
    }
    table.list thead {
        display: none;
    }
    table.list tbody {
        display: block;
        width: 100%;
    }
    table.list tbody tr {
        display: block;
        margin-bottom: 1.5em;
    }
    table.list tbody th,
    table.list tbody td {
        display: block;
        border: none;
        width: 96%;
    }
    table.list tbody th {
        display: none;
    }
    table.list tbody tr {
        border: 1px solid #A7DEF2;
        margin-bottom: 10px;
    }
    table.list tbody td.th {
        margin: 0;
        width: 96%!important;
        background: #A7DEF2;
    }
    table.list tbody td {
        margin: 5px 0;
        padding: 5px 2%;
        display: list-item;
        list-style-type: none;
        border-bottom: 1px solid #babcbf;
        text-align: left;
    }
    table.list tbody td:nth-of-type(1):before {
        content: "";
    }
    table.list tbody td:nth-of-type(2):before {
        content: "【配置先名】 ";
        color: #444444;
    }
    table.list tbody td:nth-of-type(3):before {
        content: "【詳細】 ";
        color: #444444;
    }
    /**menu**/
    #gmenu {
        display: none;
    }
    #i_menu {
        position: fixed;
top: 3px;
left: 0;
z-index: 999;
display: block;
border: 1px solid #679DD3;
-webkit-border-radius: 6px;
border-radius: 0 6px 6px 0;
background-color: #00A0E9;
font-weight: bold;
color: #fff;
font-size: 26px;
padding: 6px 8px 6px 10px;
text-align: center;
cursor: pointer;
line-height: 1;
    }
    #i_menu div {
        display: inline-block;
        vertical-align: middle;
    }
    #i_menu span {
        display: block;
        font-size: 8px;
        margin: 2px 0 0;
    }
    .sb-android #i_menu {
        position: absolute;
    }
    #i_menu:after {
        vertical-align: 20%;
        font-size: 20px;
        margin-left: 3px;
        color: #5CA517;
    }
  #i_menu.open {
		display:block;
		color:#fff;
		background-color:red!important;
		z-index:999;
	}
    
    #i_menu:active{
	    display: block;
        color: #fff;
        background-color: red!important;
        z-index: 999; 
    }
    
    #i_menu.open:after {
        content: "閉じる";
        font-size: 16px;
        color: #fff;
        vertical-align: middle;
    }
    #sb-site {
        z-index: 1;
    }
    #smenu {
        background: #00A0E9;
		padding: 50px 0 0;
		position: fixed;
		top: 0;
		height: 100%;
		width: 65%;
		overflow-x: hidden;
		overflow-y: scroll;
    }
    
     #smenu .tag {
	    -moz-border-radius:15px ;
	    -webkit-border-radius:15px ;
	    border-radius:15px;
	    color: white;
	    color: #000;
	    margin: 10px 20px;
	    line-height: 1em;
	    font-size: 12px;
	    padding: 8px;
	    background: white;
	    text-align: center;
    }

/*
    #smenu a {
        display: block;
        border: 0;
        font-size: 13px;
        color: #000;
        text-decoration: none;
        line-height: 1.3;
        padding: 10px 15px;
        margin: 2px 0 2px;
        float: none;
        box-shadow: #afafaf 0 -1px 1px;
        -webkit-box-shadow: #afafaf 0 -1px 1px;
        border-radius: 0;
        background: #e7faff;
	}
*/
	
	#smenu a{
		color: #000;
		border: 0;
		font-size: 14px;
		display: block;
		text-decoration: none;
		line-height: 1.3;
		padding: 10px 5% 10px !important;
/* 		height: 12px !important; */
		margin: 2px 0 2px !important;
		float: none;
		box-shadow: #afafaf 0 -1px 1px;
		-webkit-box-shadow: #afafaf 0 -1px 1px;
		border-radius: 0;
		background: linear-gradient(#F2DF4F,#F7C120);
		background: -webkit-gradient(linear, left top, left bottom, from(#F2DF4F), to(#F7C120));
	}
	
/*
	#smenu a:before{
    color: #f60;
    content: "▶︎";
    font-size: 13px;
    padding-right: 5px;

    }
*/

    #smenu #submenu {
        padding: 10px 0 10px 5%;
    }
    #smenu #submenu a {
        background: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        border-bottom: 1px dashed #ddd;
        font-weight: 800;
        color: #fff;
    }
    #smenu a:hover {
        background: #E2F296;
        color: #000;
        text-decoration: none;
    }
    #footer {
        border-top: none;
        margin: 0 !important;
        font-size: 12px;
        line-height: 1.3;
        text-align: center;
        line-height: 1.3;
/*         padding: 20px 1% !important; */
        width: 100%;
    }
    #footer-navi {
        text-align: center!important;
        list-style: none;
        letter-spacing: -2.9px;
        margin: 10px 0 20px;
    }
    #footer-navi a {
        letter-spacing: normal;
        vertical-align: top;
        text-decoration: none;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        border: 1px solid #ddd;
        border-radius: 3px;
        width: 47%;
        padding: 8px 0% 8px;
        margin: 5px 0.6% 5px;
        /*background: linear-gradient(#F6FC50,#FFA500);*/
        background-color: #C1F48D;
        color: #000;
    }
    .address {
        padding: 5px 2%;
        line-height: 1.3;
    }
    .address strong {
        font-size: 18px;
    }
    .tellbox {
        line-height: 1.8;
        padding: 5px 1%;
        margin: 5px 0;
        border-radius: 0;
    }
    .tellbox div {
        text-align: left;
        background-color: #8BBFD6;
        margin: 5px 1%;
        padding: 5px 2%;
        width: 92%;
        border-radius: 8px;
    }
    .tellbox span {
        display: inline-block!important;
        margin: 0 5px;
    }
    .tellbox span.pc {
        display: none!important;
    }
    .tellbox span.tbt {
        display: block!important;
        font-size: 14px;
    }
    .tellbox a {
        color: #000!important;
        font-weight: 800;
        font-size: 20px;
    }
    .ksmall {
        font-size: 12px!important;
        display: block;
    }
    #news_list,
    #news_read,
    div#entry {
        padding: 0 1%!important;
        width: 97%!important;
        margin: 10px auto !important;
    }
    #entry_top {
        margin: 0 0 30px;
    }
    #entry_top .time {
        line-height: 1;
        font-size: 10px;
        color: #999;
        display: block!important;
    }
    #blog .entry {
        padding: 10px 3%!important;
    }
    .tell.kstyle {
        display: block;
        margin: 10px 0 20px;
    }
    .tell.kstyle a {
        display: block;
        font-size: 32px!important;
        color: #FF9900!important;
    }
    #sidemenu,
    .sidemenu {
        margin: 40px 0 0;
    }
    #sidemenu img,
    .sidemenu img {
        width: 100%;
    }
    #sidemenu .k-fl,
    #sidemenu .k-fr {
        width: 48%;
        margin: 10px 1%;
        padding: 0 0px 10px!important;
        text-align: center;
        border: none;
    }
    .idx_point_box .img,
    #idx_midokoro .box {
        border: none;
        margin: 5px auto 2px;
        max-height: 100px;
    }
    .idx_point_box .img img {
        border-radius: 5px;
        border: 1px solid #CCC;
    }
    #mainimg {
        width: 100%!important;
        height: 420px!important;
        position: relative!important;
    }
    #slideshow_cover {
        width: 100%!important;
    }
    #slideshow_char {
        position: absolute!important;
        width: 100%!important;
        top: 0px!important;
    }
    #slideshow_char img#logo2,
    #slideshow_char img#logo3 {
        z-index: 9999!important;
        top: 0px!important;
        left: 60%!important;
        max-width: 29%!important;
        height: auto;
    }
    #slideshow_char img#logo3 {
        max-width: 50%!important;
        left: 15%!important;
        top: 240px!important;
    }
    #slideshow {
        position: absolute!important;
        height: 410px!important;
        width: 100%!important;
    }
    #slideshow img {
        left: -40%;
        max-width: 180%!important;
    }
    .button,
    .k-link {
        display: block;
        text-align: center;
        border: 1px solid #AED0EA;
        background: #D7EBF9 url("http://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/cupertino/images/ui-bg_glass_80_d7ebf9_1x400.png") repeat-x scroll 50% 50%;
        font-weight: bold;
        color: #2779AA;
        padding: 6px 0;
        border-radius: 6px;
        text-decoration: none;
        font-size: 14px;
    }
    .k-link {
        background: none;
        background-color: #D3DFE5;
    }
    #knowridge .img {
        height: auto;
    }
    #yashiki .box {
        width: 94%!important;
        margin: 10px 0;
        padding: 15px 2%!important;
        height: auto!important;
        float: none!important;
        font-size: 16px!important;
    }
    #yashiki .box .img {
        border: none!important;
        padding: 0!important;
        margin-bottom: 10px;
    }
    #yashiki .box .img img {
        padding: 0!important;
        margin: 0;
    }
    #yashiki .title {
        font-size: 16px;
        font-weight: 800;
        padding: 4px 1%!important;
    }
    #yashiki .desc {
        font-size: 16px;
        padding: 4px 1%!important;
    }
    .bg_column {
        padding: 20px 2% 20px;
        margin: 0;
    }
    font {
        font-size: 16px!important;
    }
    .imgh1 {
        height: 1px!important;
    }

	#issue_list a {
	/* 	border: 1px solid #ccc; */
		margin: 3px;
		padding: 5px;
		display: block;
		width: 43% !important;
		float: left;
		text-align: center;
		font-size: 16px;
	}


}
